# Config file for Debian's popularity-contest package.
#
# To change this file, use:
#        dpkg-reconfigure popularity-contest
#
# You can also edit it by hand, if you so choose.
#
# See /usr/share/popularity-contest/default.conf for more info
# on the options.

MY_HOSTID="ecb18be81e2d4643a056bba1d4a7a5dc"
PARTICIPATE="no"
USEHTTP="yes"
DAY="1"
